DyKnow Pre-Requisite - MUST BE INSTALLED TO RUN DYKNOW! Microsoft .NET 4.5.1 Framework

DyKnow Pre-Requisite - MUST BE INSTALLED TO RUN DYKNOW! Microsoft Visual C++ Runtime Visual Studio 2012

DyKnow Installer

Test